Bug 8175 - [update request 2014.1] ovirt-guest-agent up to 1.0.13
: [update request 2014.1] ovirt-guest-agent up to 1.0.13
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 15:27 MSD by Vladimir Potapov
Modified: 2017-08-11 21:34 MSD (History)
0 users

See Also:
RPM Package: ovirt-guest-agent
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2017-07-26 15:27:25 MSD
https://abf.io/build_lists/2884100
https://abf.io/build_lists/2884101
Advisory: ovirt-guest-agent up to 1.0.13 with kdm plugin
Comment 1 Vladimir Potapov 2017-07-26 16:53:57 MSD
update requirements
https://abf.io/build_lists/2884118
https://abf.io/build_lists/2884119
Comment 2 Vladimir Potapov 2017-07-26 18:54:30 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2017-08-10 19:02:33 MSD
ovirt-guest-agent-1.0.13-2
https://abf.io/build_lists/2884118
https://abf.io/build_lists/2884119
************************** Advisory ***************************
virt-guest-agent up to 1.0.13 with kdm plugin
***************************************************************
QA Verified